.visible-sm {
    display: none;
}

table:not(.table) {
    table-layout: fixed;
}

table:not(.table) th {
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
}

#dadosAgendamento {
    width: 100%;
}

#container_foto_candidato {
    display: flex;
}

#container_foto_candidato img {
    align-self: center;
    margin: 0 auto;
}

#container_foto_candidato .img-fluid {
    max-width: 100%;
    max-height: 100%;
    height: fit-content;
    width: fit-content;
}

@media (max-width: 768px) {
    .hidden-sm {
        display: none;
    }

    .visible-sm {
        display: block;
    }

    .visible-sm th {
        width: 25%;
    }
}

@media (max-width: 576px) {
    table * {
        font-size: 10px;
    }

    .xmb-10 {
        margin-bottom: 10px;
    }

    .xmt-10 {
        margin-top: 10px;
    }

    .text-center-xs {
        text-align: center;
    }
}